### Method

# Adw ViewStack get_transition_duration

since: 1.7

#### Declaration [src]

    guint
    adw_view_stack_get_transition_duration (
      AdwViewStack* self
    )

#### Description [src]

Gets the transition animation duration for `self`.

Available since: 1.7

Gets property | `Adw.ViewStack:transition-duration`

#### Return value

Type: `guint`

The transition duration, in milliseconds.